<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>tugas 03b.</title>
</head>
<body>
isi dokumen
<p>menampilkan paragraf</p>
</body>
</html>